File: monobook2.css

package info (click to toggle)
renpy 6.10.2.dfsg1-1
  • links: PTS, VCS
  • area: main
  • in suites: squeeze
  • size: 19,468 kB
  • ctags: 5,383
  • sloc: python: 17,801; ansic: 7,116; makefile: 127; sh: 15
file content (117 lines) | stat: -rw-r--r-- 1,306 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
#contentSub {
    margin-top: 3px;
}

BODY {
background: #fff;
}

#ca-nstab-main.selected { 
display: none;
}

#ca-viewsource {
display: none !important;
}

#p-cactions {
position: absolute;
left: auto;
right: 1em;
top: .7em;
text-align: right;
}

#ca-talk.new a {
color: #c88;
}

#p-Navigation h5, #p-search h5 {
display: none;
}

#p-cactions li {
border: 0px;
margin: 0px;
padding: 0px;
background: none;
}

#p-cactions li:selected {
border: 0px;
margin: 0px;
padding: 0px;
background: none;
}

#p-cactions li a {
background: none;
color: rgb(0, 88, 150);
}

#p-cactions li.selected a {
background: none;
color: rgb(0, 88, 150);
}

#content {
margin-top: 3em;
background: none;
}

#content, #content table {
color: #333;
}

#pt-mytalk  {
display: none !important;
}

h1 {
border-bottom: none;
font-weight: bold;
font-size: 200%;
margin-bottom: .6em;
}

h1, h2, h3, h4 {
color: #333;
font-family: serif;
line-height: 1.2em;
}

#content {
border: 0px;
}

.portlet {
padding-top: .5em;
}

.portlet .pBody {
border: 0px;
background: auto;
}

.portlet h5 {
text-transform: none;
}

#bodyContent {
margin-right: 12.5%;
margin-left: 12.5%;
font-size: 110%;
}

.firstHeading {
margin-right: 12.5%;
margin-left: 12.5%;
}

#p-logo,
#p-logo a,
#p-logo a:hover {
height: 230px;
}

#column-one { padding-top: 225px; }